[Ubuntu-QC] Erreur d'installation de i915-3.6-3.5-dkms

Simon Deziel simon.deziel at gmail.com
Mer 10 Juil 23:03:45 UTC 2013


On 13-07-10 06:14 PM, Gilbert Dion wrote:
> Désolé, le courriel m'est parti des mains malgré moi. Je reprends.
> 
> Depuis quelque temps, à la fin de toute mise à jour, j'obtiens le
> message suivant: 
> 
> (Unpacking module-assistant (from .../module-assistant_0.11.4_all.deb) ...
> Selecting previously unselected package i915-3.6-3.5-dkms.
> Unpacking i915-3.6-3.5-dkms (from .../i915-3.6-3.5-dkms_0.03_all.deb) ...
> Checking Kernel Version: Want 3.5.x+; Have 3.8.0
> dpkg: error processing
> /var/cache/apt/archives/i915-3.6-3.5-dkms_0.03_all.deb (--unpack):
> subprocess new pre-installation script returned error exit status 1
> No apport report written because MaxReports is reached already
> Processing triggers for man-db ...
> Errors were encountered while processing:
> /var/cache/apt/archives/i915-3.6-3.5-dkms_0.03_all.deb
> Error in function:
> Setting up module-assistant (0.11.4) ...
> 
> Ce paquet provient de l'installation des pilotes vidéos d'Intel i915.
> 
> Je l'ai désinstallé et réinstallé, sans résultat. Y a-t-il quelque chose
> à faire? L'absence de ce paquet empêche-t-il la suite de pilotes Intel
> de fonctionner correctement?

Ce paquet semble provenir d'une PPA ou autre et ne contient pas de code
adapté au noyau 3.8.0 (version d'Ubuntu 13.04).

Si tout fonctionne correctement en ce moment c'est que la version du
module i915 inclue dans 13.04 est suffisante. Dans ce cas, je
désinstallerais simplement le paquet fautif.

Bonne soirée,
Simon




More information about the Ubuntu-quebec mailing list